<label>{{ field.label }}</label>
<input type={{ type|default_if_none:'"text"' }}
	id="{{ field.id_for_label }}"
	name="{{ field.html_name }}"
	{%if maxlength %}maxlength={{ maxlength }} {% endif %}
	value="{{ field.value|default_if_none:'' }}" 
	{%if field.disabled %}disabled{% endif %}>
<label class="input-error">{{ field.errors|join:', '|default:'&nbsp;'  }}</label>